---
group:
  name: 'gnu-mcu-eclipse'
  description: ''
  projects:
  - name: 'riscv-none-gcc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'eclipse-plugins'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'windows-build-tools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'windows-build-tools'
    description: ''
    mirrorRelease: false
    topic: ''
  